/**
 * Copyright (c) 2000-2017 Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * pSubscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */

package com.liferay.portal.kernel.patcher;

import com.liferay.portal.kernel.exception.PortalException;

/**
 * @author Zoltán Takács
 */
public class PatchInconsistencyException extends PortalException {

	public PatchInconsistencyException() {
		super();
	}

	public PatchInconsistencyException(String msg) {
		super(msg);
	}

	public PatchInconsistencyException(String msg, Throwable cause) {
		super(msg, cause);
	}

	public PatchInconsistencyException(Throwable cause) {
		super(cause);
	}

}